.nav
{
	margin-bottom:0px;
}
.toggleMenu {
	
	width: 100%;
	overflow: hidden;
	text-indent: 10px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	display: block;
	background-repeat: no-repeat;
	background-position: right;	
	
	position: fixed;
	right:0px;
	top: 0px;
	z-index: 200;
	display: none;
	padding:12px 0px;
	
	
	background: rgb(69,72,77); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: url(nav-icon.png) no-repeat right, -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: url(nav-icon.png) no-repeat right, linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}
a.toggleMenu:hover, a.toggleMenu:active,a.toggleMenu:focus {
	color:#e0e0e0;
	text-decoration:none;
}
.admin-bar .toggleMenu {
	top: 35px;
}
.nav_wrapper {
	list-style: none;
 	*zoom: 1;
	margin-top: 0px;
}
.nav_wrapper.phone {
	border: 0px;
	background-color: transparent;
}

.admin-bar nav .phone ul
{
	top:70px;
}

/*********************************************/
.nav > li > a:hover, .nav > li > a:focus
{
	background-color:transparent;
}

nav {
/*	background-image:url(../images/nav-bg.jpg); */
	background: #434040;
	background-repeat:repeat-x;
	height:24px;
	}
nav {
	
	}
nav ul, nav li {
	padding:0px;
	margin:0px;
	list-style:none;
}
nav li {
	float:left;
	display:block;
	text-decoration:none;	
	background-repeat:no-repeat;
	padding-left:3px;
	
}
nav li a {
	color:#FFF;
	font-size:13px;
	text-shadow:0px 0px 1px #323232;
	padding:2px 14px 2px 11px;
	
}
nav li.home, nav li.menu-item-home {
	 background-image:none;
	 padding-top:0px;
	 margin-right:0px;
}
nav li.menu-item-home a {
	background-image:url(../images/home_icon.jpg);
	background-repeat:no-repeat;
	display:block;	
	overflow:hidden;
	text-indent:100px;
	width:0px;
	width:30px;
	height:24px;
	padding:0px;
	}
nav li.menu-item-home a:hover
{
	background-image:url(../images/home_icon.jpg);
	background-position:bottom;
}
nav li a:hover {
	text-decoration:none;
	color:#ddd;
	background-image:url(../images/nav-bg.jpg);
	background-position:bottom;
}
nav .phone ul
{
	display:none;
	position:fixed;
	top:44px;
	left:0px;
	width:100%;
	z-index:9999999;
	margin-bottom:0px;
	-moz-box-shadow: 0 0 5px 0px #888;
	-webkit-box-shadow: 0 0 5px 0px#888;
	box-shadow: 0 0 5px 0px #888;
	
	
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)"; 
  filter: alpha(opacity=98);  
  -moz-opacity: 0.98;  
  -khtml-opacity: 0.98;  
  opacity: 0.98;
  
}
nav li a:hover, nav li a:focus, nav li a:active
{
	text-decoration:none;
}
nav .phone { background-color:#303030;  }
nav .phone ul { display:block;  }
nav .phone li { width:100%; margin:0px; padding:0px; list-style:none; border:0px; background-image:none; }
nav .phone li a { color:#e4e4e4; text-shadow:none; display:block; background-color:#282727; 
padding:6px 10px; margin-bottom:1px; font-size:14px; }
nav .phone li a:hover, nav .phone li.current-menu-item > a
{
	color:#e4e4e4;
	background-color:#4e4e4e;
	text-decoration:none;
	background-image:none;
}
nav .phone li.menu-item-home a
{
	background-image:none;
	text-indent:0px;
	width:auto;
}

@media (max-width: 1024px) {
	
}

@media (max-width: 780px) {
	nav li
	{
		
	}
	nav li.menu-item-home
	{
		
		
	}
	nav li a
	{
		padding:2px 7px;
		font-size:11px;
	}	
}
@media (max-width:650px)
{
	
	nav { background-image:none; height:44px; }
}
@media (max-width:480px)
{	
	
	
}
